@charset "UTF-8";

/**********************************************************
 *
 * 個別CSS SMT
 * https://www.docomo.ne.jp/support/list.html
 *
 **********************************************************/

.support-list__title {
	margin-bottom: 20px;
	font-size: 115%;
	font-weight: bold;
}

.support-list__link:not(:hover) {
	color: inherit;
}

/* ページ下部注釈 */
.support-list-box-notes {
	margin: 0 -11px;
	background-color: #e7e7e7;
}

.support-list-box-notes .support-list-box-notes__inner {
	padding: 2em 0;
	margin: 0 11px;
	width: auto;
}